Vulnerability   
Search   
    Search 187964 CVE descriptions
and 85075 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.844418
Category:Ubuntu Local Security Checks
Title:Ubuntu: Security Advisory for mysql-8.0 (USN-4350-1)
Summary:The remote host is missing an update for the 'mysql-8.0'; package(s) announced via the USN-4350-1 advisory.
Description:Summary:
The remote host is missing an update for the 'mysql-8.0'
package(s) announced via the USN-4350-1 advisory.

Vulnerability Insight:
Multiple security issues were discovered in MySQL and this update includes
new upstream MySQL versions to fix these issues.

MySQL has been updated to 8.0.80 in Ubuntu 19.10 and Ubuntu 20.04 LTS.
Ubuntu 16.04 LTS and Ubuntu 18.04 LTS have been updated to MySQL 5.7.30.

In addition to security fixes, the updated packages contain bug fixes, new
features, and possibly incompatible changes.

Affected Software/OS:
'mysql-8.0' package(s) on Ubuntu 20.04 LTS, Ubuntu 19.10, Ubuntu 18.04 LTS, Ubuntu 16.04 LTS.

Solution:
Please install the updated package(s).

CVSS Score:
7.1

CVSS Vector:
AV:N/AC:M/Au:N/C:N/I:N/A:C

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2020-2759
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/SDGBQYS3A36S4CAZPV5YROHYXYZR6LAH/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/TSVLI36TYRTPQGCS24VZQUXCUFOUW4VQ/
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/77REFDB7DE4WNKQIRGZTF53RFBQOXQLC/
https://www.oracle.com/security-alerts/cpuapr2020.html
https://usn.ubuntu.com/4350-1/
Common Vulnerability Exposure (CVE) ID: CVE-2020-2760
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/UW2ED32VEUHXFN2J3YQE27JIBV4SC2PI/
SuSE Security Announcement: openSUSE-SU-2020:0870 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2020-06/msg00054.html
Common Vulnerability Exposure (CVE) ID: CVE-2020-2762
Common Vulnerability Exposure (CVE) ID: CVE-2020-2763
Common Vulnerability Exposure (CVE) ID: CVE-2020-2765
Common Vulnerability Exposure (CVE) ID: CVE-2020-2780
Common Vulnerability Exposure (CVE) ID: CVE-2020-2804
Common Vulnerability Exposure (CVE) ID: CVE-2020-2812
Common Vulnerability Exposure (CVE) ID: CVE-2020-2892
Common Vulnerability Exposure (CVE) ID: CVE-2020-2893
Common Vulnerability Exposure (CVE) ID: CVE-2020-2895
Common Vulnerability Exposure (CVE) ID: CVE-2020-2896
Common Vulnerability Exposure (CVE) ID: CVE-2020-2897
Common Vulnerability Exposure (CVE) ID: CVE-2020-2898
Common Vulnerability Exposure (CVE) ID: CVE-2020-2901
Common Vulnerability Exposure (CVE) ID: CVE-2020-2903
Common Vulnerability Exposure (CVE) ID: CVE-2020-2904
Common Vulnerability Exposure (CVE) ID: CVE-2020-2921
Common Vulnerability Exposure (CVE) ID: CVE-2020-2922
Common Vulnerability Exposure (CVE) ID: CVE-2020-2923
Common Vulnerability Exposure (CVE) ID: CVE-2020-2924
Common Vulnerability Exposure (CVE) ID: CVE-2020-2925
Common Vulnerability Exposure (CVE) ID: CVE-2020-2926
Common Vulnerability Exposure (CVE) ID: CVE-2020-2928
Common Vulnerability Exposure (CVE) ID: CVE-2020-2930
CopyrightCopyright (C) 2020 Greenbone Networks GmbH

This is only one of 85075 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2020 E-Soft Inc. All rights reserved.